{
  "name": "bmwgs_frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "apexcharts": "^3.29.0",
    "axios": "^0.23.0",
    "bootstrap": "^5.1.3",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.6.5",
    "dayjs": "^1.10.7",
    "echart": "^0.1.3",
    "echarts": "^5.2.1",
    "jquery": "^3.6.0",
    "moment": "^2.29.1",
    "v-calendar": "^2.3.4",
    "vue": "^2.6.14",
    "vue-apexcharts": "^1.6.2",
    "vue-echarts": "^6.0.0",
    "vue-loader": "^15.9.8",
    "vue-moment": "^4.1.0",
    "vue-router": "^3.5.2",
    "vue-wordcloud": "^1.1.1",
    "vue2-google-maps": "^0.10.7",
    "vuejs-datepicker": "^1.6.2",
    "vuewordcloud": "^18.7.12"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/composition-api": "^1.2.3",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
